Commit f2d64c19 authored by Alex Beregszaszi's avatar Alex Beregszaszi
Browse files

warn that under windows, bash <3.1 may fail on configure

Originally committed as revision 8076 to svn://svn.ffmpeg.org/ffmpeg/trunk
parent 4eaf1ddf
......@@ -1109,6 +1109,9 @@ the FFmpeg Windows Help Forum at
@url{http://www.mingw.org/}. You can find detailed installation
instructions in the download section and the FAQ.
NOTE: Use at least bash 3.1. Older versions are known to be failing on the
configure script.
@item If you want to test the FFplay, also download
the MinGW development library of SDL 1.2.x
(@file{SDL-devel-1.2.x-mingw32.tar.gz}) from
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment